<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <style>
      /* Email styles need to be inline */
    </style>
  </head>
 
  <body>
    <h2>LabNote</h2>
    <hr>
    <%= yield %>
    <hr>
    <p>
      <a href="http://localhost:3000">http://localhost:3000</a>
    </p>
  </body>
</html>